Topic: Problem installing mfoc and mfcuk :(

Hi,

I'm new here because I spent 1 week to try to install libnfc with mfoc and mfcuk with no success...

So, when I try to install mfoc, an error appear when compiling the package.

"nfc-utils.c error incompatible type for argument 2 of 'str_nfc_target' but argument is of type 'const struct nfc_target *'

I'm on Debian 7 under VMWare (physical Windows 7), and libnfc-1.7.0-rc4 version is installed and works.
I use an ACR122U NFC reader.

Is someone can tell me what's wrong ? Does I uninstall all and retry ?

Thanks.